## libmarkdent-perl 0.33

=== debian/changelog ===
libmarkdent-perl (0.33-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Drop patch 1001: Adopted upstream.
  * Update copyright info:
    + Bump (yes, not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 19:10:16 +0100

libmarkdent-perl (0.32-2) unstable; urgency=medium

  * Fix stop bogus hints of enhancing libspecio-perl.
  * Fix have markdent depend on libmarkdent-perl (and only that),
    and have libmarkdent-perl recommend markdent.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 15:49:44 +0100

libmarkdent-perl (0.32-1) unstable; urgency=low

  * Initial packaging release.
    Closes: Bug#919702.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 19:33:45 +0100
