=== debian/control ===
Source: libmarkdent-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libfile-slurper-perl,
 libgetopt-long-descriptive-perl,
 libhtml-parser-perl,
 liblist-allutils-perl,
 libmodule-runtime-perl,
 libmoose-perl (>= 2.1802),
 libmoosex-getopt-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libmoosex-strictconstructor-perl,
 libnamespace-autoclean-perl,
 libparams-validationcompiler-perl,
 libspecio-perl,
 libtest-requires-perl <!nocheck>,
 libtest-simple-perl (>= 1.302015) <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtree-simple-perl,
 libtree-simple-visitorfactory-perl <!nocheck>,
 libtry-tiny-perl,
 pandoc <!nodoc>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl
Homepage: http://metacpan.org/release/Markdent
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libmarkdent-perl
Architecture: all
Depends:
 libfile-slurper-perl,
 libgetopt-long-descriptive-perl,
 libhtml-parser-perl,
 liblist-allutils-perl,
 libmodule-runtime-perl,
 libmoose-perl (>= 2.1802),
 libmoosex-getopt-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libmoosex-strictconstructor-perl,
 libnamespace-autoclean-perl,
 libparams-validationcompiler-perl,
 libspecio-perl,
 libtree-simple-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 markdent,
Description: event-based Markdown parser toolkit
 Markdent provides a toolkit for parsing Markdown
 (and Markdown variants, aka dialects).
 Unlike the other Markdown Perl tools,
 this module can be used for more than just generating HTML.
 The core parser generates events (like XML's SAX),
 making it easy to analyze a Markdown document in any number of ways.
 .
 If you're only interested in converting Markdown to HTML,
 you can use the Markdent::Simple::Document class to do this,
 although you can just as well use better battle-tested tools
 like Text::Markdown.
 .
 Markdown is a lightweight markup language
 with plain text formatting syntax.
 Its design allows it to be converted to many output formats,
 but the original tool by the same name only supports HTML.

Package: markdent
Architecture: all
Depends:
 libmarkdent-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: event-based Markdown parser toolkit - command-line tool
 Markdent provides a toolkit for parsing Markdown
 (and Markdown variants, aka dialects).
 Unlike the other Markdown Perl tools,
 this module can be used for more than just generating HTML.
 The core parser generates events (like XML's SAX),
 making it easy to analyze a Markdown document in any number of ways.
 .
 If you're only interested in converting Markdown to HTML,
 you can use the Markdent::Simple::Document class to do this,
 although you can just as well use better battle-tested tools
 like Text::Markdown.
 .
 Markdown is a lightweight markup language
 with plain text formatting syntax.
 Its design allows it to be converted to many output formats,
 but the original tool by the same name only supports HTML.
 .
 This package provides the command-line tool markdent-html,
 including Perl module Markdent::CLI.
