## libmarkdent-perl 0.37

=== debian/changelog ===
libmarkdent-perl (0.37-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 18:50:09 +0200

libmarkdent-perl (0.36-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * use secure URI in Homepage field
  * use debhelper compatibility level 12;
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * have library only suggest executable
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jul 2020 19:52:17 +0200
