=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libfile-slurper-perl,
  libgetopt-long-descriptive-perl,
  libhtml-parser-perl,
@@ -26,10 +26,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl
-Homepage: http://metacpan.org/release/Markdent
+Homepage: https://metacpan.org/release/Markdent
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 
@@ -53,7 +53,7 @@
  libtry-tiny-perl,
  ${misc:Depends},
  ${perl:Depends},
-Recommends:
+Suggests:
  markdent,
 Description: event-based Markdown parser toolkit
  Markdent provides a toolkit for parsing Markdown
