## libmarkdent-perl 0.39

=== debian/changelog ===
libmarkdent-perl (0.39-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Feb 2021 19:43:40 +0100

libmarkdent-perl (0.38-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:17:04 +0100
