=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libfile-slurper-perl,
  libgetopt-long-descriptive-perl,
  libhtml-parser-perl,
@@ -26,7 +26,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl
 Homepage: https://metacpan.org/release/Markdent
