## libmarkdent-perl 0.40

=== debian/changelog ===
libmarkdent-perl (0.40-2) unstable; urgency=medium

  * Team upload.
  * Remove generated README.* files via debian/clean. (Closes: #1045628)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 22:38:30 +0100

libmarkdent-perl (0.40-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * relax to (build-)depend unversioned
    on libmoose-perl and libtest-simple-perl

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Aug 2021 16:29:21 +0200
