=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libhtml-parser-perl,
  liblist-allutils-perl,
  libmodule-runtime-perl,
- libmoose-perl (>= 2.1802),
+ libmoose-perl,
  libmoosex-getopt-perl,
  libmoosex-role-parameterized-perl,
  libmoosex-semiaffordanceaccessor-perl,
@@ -17,16 +17,16 @@
  libparams-validationcompiler-perl,
  libspecio-perl,
  libtest-requires-perl <!nocheck>,
- libtest-simple-perl (>= 1.302015) <!nocheck>,
+ libtest-simple-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
  libtree-simple-perl,
  libtree-simple-visitorfactory-perl <!nocheck>,
  libtry-tiny-perl,
- pandoc <!nodoc>,
+ pandoc <!nodoc>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarkdent-perl
 Homepage: https://metacpan.org/release/Markdent
@@ -41,7 +41,7 @@
  libhtml-parser-perl,
  liblist-allutils-perl,
  libmodule-runtime-perl,
- libmoose-perl (>= 2.1802),
+ libmoose-perl,
  libmoosex-getopt-perl,
  libmoosex-role-parameterized-perl,
  libmoosex-semiaffordanceaccessor-perl,
@@ -52,7 +52,7 @@
  libtree-simple-perl,
  libtry-tiny-perl,
  ${misc:Depends},
- ${perl:Depends},
+ ${perl:Depends}
 Suggests:
  markdent,
 Description: event-based Markdown parser toolkit
