=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 
 override_dh_installdocs:
 	dh_installdocs -- $(DOCS)
-
-override_dh_missing:
-	dh_missing --fail-missing
